html {
    font-size: 10px;
}

body {
    font-size: 12pt;
    padding: 10px;

}

header {
    background-color: #6f0;
    padding: 10px;
    font-family: serif;
    height: 100%;
    margin-bottom: 10px;
  
}

#logo {
    float: left;
   margin:0 auto;
	width:100px;
	padding:0px;
}

main {
    background-color: #FFFF;
    padding: 10px;
    font-family: serif;
    height: 100%;
}

.menu {
    background-color: #6f0;
    padding: 10px;
}

.list {
    background-color: #6f0;
    padding: 10px;
}

.form {
    background-color: #6f0;
    padding: 10px;
}

.table {
    background-color: #6f0;
    padding: 10px;
}

table {
    background-color: #6f0;
}

.nav{
     text-align: center;
    justify-content: center;
}

footer {
    background-color: #6f0;
    padding: 10px;
    font-family: serif;
    height: 100px;
    margin-top: 10px;
    color: rgb(103, 145, 221);
}
.nechet{
  background-color:#f00 ;
}


.chet{
  background-color: #ffa500;
}

@media (min-width:768px) {
    nav {
        text-align: center;
    }
    nav ul {
        list-style-type: none;
        display: inline-flex;
    }
    nav a {
        margin: 10px;
    }
}
.navbar a:hover {
  color: #ffffff;
}

